body {
    background-image: url("/static/images/thankful_background.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }


.thought-grid {
  background-color: white;
  position:absolute;
  border-radius: 25px;
  padding: 10px;
  text-align: center;
  margin:center;
  border-color: black;
  border-style: groove;
}

.thought-list {
  text-align: left;
  padding-right: 25px;
}

